Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
branch: master
Fetching contributors…

Cannot retrieve contributors at this time

200 lines (195 sloc) 4.658 kb
GIT
remote: git://github.com/ernie/meta_search.git
revision: 79806e6a9db5dc4eedbd45bccc5929cf6fbf3593
specs:
meta_search (1.1.0.pre)
actionpack (~> 3.1.0.alpha)
activerecord (~> 3.1.0.alpha)
activesupport (~> 3.1.0.alpha)
GIT
remote: git://github.com/webmat/active_admin
revision: 6bc77db73792ad0ccf826774383dee6712cfda5a
ref: 6bc77db73792ad0ccf826774383dee6712cfda5a
specs:
activeadmin (0.2.2)
devise (>= 1.1.2)
fastercsv
formtastic (>= 1.1.0)
inherited_resources
kaminari (>= 0.12.4)
meta_search (>= 0.9.2)
rails (>= 3.0.0)
sass (>= 3.1.0)
GEM
remote: http://rubygems.org/
specs:
actionmailer (3.1.0.rc4)
actionpack (= 3.1.0.rc4)
mail (~> 2.3.0)
actionpack (3.1.0.rc4)
activemodel (= 3.1.0.rc4)
activesupport (= 3.1.0.rc4)
builder (~> 3.0.0)
erubis (~> 2.7.0)
i18n (~> 0.6)
rack (~> 1.3.0)
rack-cache (~> 1.0.1)
rack-mount (~> 0.8.1)
rack-test (~> 0.6.0)
sprockets (~> 2.0.0.beta.10)
tzinfo (~> 0.3.27)
activemodel (3.1.0.rc4)
activesupport (= 3.1.0.rc4)
bcrypt-ruby (~> 2.1.4)
builder (~> 3.0.0)
i18n (~> 0.6)
activerecord (3.1.0.rc4)
activemodel (= 3.1.0.rc4)
activesupport (= 3.1.0.rc4)
arel (~> 2.1.1)
tzinfo (~> 0.3.27)
activeresource (3.1.0.rc4)
activemodel (= 3.1.0.rc4)
activesupport (= 3.1.0.rc4)
activesupport (3.1.0.rc4)
multi_json (~> 1.0)
arel (2.1.1)
bcrypt-ruby (2.1.4)
builder (3.0.0)
capistrano (2.6.0)
highline
net-scp (>= 1.0.0)
net-sftp (>= 2.0.0)
net-ssh (>= 2.0.14)
net-ssh-gateway (>= 1.1.0)
carrierwave (0.5.4)
activesupport (~> 3.0)
coffee-script (2.2.0)
coffee-script-source
execjs
coffee-script-source (1.1.1)
columnize (0.3.3)
devise (1.4.0)
bcrypt-ruby (~> 2.1.2)
orm_adapter (~> 0.0.3)
warden (~> 1.0.3)
erubis (2.7.0)
execjs (1.2.0)
multi_json (~> 1.0)
fastercsv (1.5.4)
formtastic (1.2.4)
actionpack (>= 2.3.7)
activesupport (>= 2.3.7)
i18n (~> 0.4)
has_scope (0.5.0)
highline (1.6.2)
hike (1.1.0)
i18n (0.6.0)
inherited_resources (1.2.2)
has_scope (~> 0.5.0)
responders (~> 0.6.0)
jquery-rails (1.0.12)
railties (~> 3.0)
thor (~> 0.14)
json (1.5.3)
kaminari (0.12.4)
rails (>= 3.0.0)
libv8 (3.3.10.2)
linecache (0.45)
mail (2.3.0)
i18n (>= 0.4.0)
mime-types (~> 1.16)
treetop (~> 1.4.8)
mime-types (1.16)
multi_json (1.0.3)
mysql (2.8.1)
net-scp (1.0.4)
net-ssh (>= 1.99.1)
net-sftp (2.0.5)
net-ssh (>= 2.0.9)
net-ssh (2.1.4)
net-ssh-gateway (1.1.0)
net-ssh (>= 1.99.1)
orm_adapter (0.0.5)
paper_trail (2.2.5)
rails (~> 3)
polyglot (0.3.1)
rack (1.3.0)
rack-cache (1.0.2)
rack (>= 0.4)
rack-mount (0.8.1)
rack (>= 1.0.0)
rack-ssl (1.3.2)
rack
rack-test (0.6.0)
rack (>= 1.0)
rails (3.1.0.rc4)
actionmailer (= 3.1.0.rc4)
actionpack (= 3.1.0.rc4)
activerecord (= 3.1.0.rc4)
activeresource (= 3.1.0.rc4)
activesupport (= 3.1.0.rc4)
bundler (~> 1.0)
railties (= 3.1.0.rc4)
railties (3.1.0.rc4)
actionpack (= 3.1.0.rc4)
activesupport (= 3.1.0.rc4)
rack-ssl (~> 1.3.2)
rake (>= 0.8.7)
rdoc (~> 3.4)
thor (~> 0.14.6)
rake (0.9.2)
rdoc (3.6.1)
require_relative (1.0.2)
responders (0.6.4)
ruby-debug (0.10.4)
columnize (>= 0.1)
ruby-debug-base (~> 0.10.4.0)
ruby-debug-base (0.10.4)
linecache (>= 0.3)
sass (3.1.3)
sass-rails (3.1.0.rc.2)
actionpack (~> 3.1.0.rc1)
railties (~> 3.1.0.rc1)
sass (>= 3.1.2)
sprockets (>= 2.0.0.beta.9)
sprockets (2.0.0.beta.10)
hike (~> 1.0)
rack (~> 1.0)
tilt (~> 1.1, != 1.3.0)
state_machine (1.0.1)
therubyracer (0.9.2)
libv8 (~> 3.3.10)
thor (0.14.6)
tilt (1.3.2)
treetop (1.4.9)
polyglot (>= 0.3.1)
tzinfo (0.3.28)
uglifier (1.0.0)
execjs (>= 0.3.0)
multi_json (>= 1.0.2)
warden (1.0.4)
rack (>= 1.0)
PLATFORMS
ruby
DEPENDENCIES
activeadmin!
capistrano
carrierwave (~> 0.5)
coffee-script
devise
formtastic
inherited_resources
jquery-rails
json
kaminari
meta_search!
mysql (= 2.8.1)
paper_trail
rails (= 3.1.0.rc4)
require_relative
ruby-debug
sass-rails (~> 3.1.0.rc2)
state_machine
therubyracer
uglifier
Jump to Line
Something went wrong with that request. Please try again.